package com.chenyang.nse.bussiness.entity.vo.datascope;

public class ReportCheckboxVO {
   private String id;
   private String name;

   public String getId() {
      return this.id;
   }

   public void setId(String id) {
      this.id = id;
   }

   public String getName() {
      return this.name;
   }

   public void setName(String name) {
      this.name = name;
   }
}
